/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* BUTTONS
----------------------------------*/
/* line 3, ../../sass/components/article.teaser.scss */
.articleTeaser .articleTeaser-image-holder.articleTeaser-image-top img {
  border-bottom: solid 4px #f36633;
}

/* line 6, ../../sass/components/article.teaser.scss */
/*.articleTeaser .articleTeaser-text-content .articleTeaser-text-link {
  background-color: #f36633;
  border-radius: 3px;
  color: white;
  padding: 8px 20px;
  border: 1px solid #ccc;
  cursor: pointer;
  display: inline-block;
}*/
/* line 190, ../../sass/core/_mixins.scss */
.articleTeaser .articleTeaser-text-content .articleTeaser-text-link:hover {
  background-color: #939191;
  color: white;
}
/* line 193, ../../sass/core/_mixins.scss */
.articleTeaser .articleTeaser-text-content .articleTeaser-text-link:active {
  background-color: #939191;
  color: white;
}

/* Mobile view 767 max width */
@media only screen and (max-width: 767px) {
  /* line 16, ../../sass/components/article.teaser.scss */
  .articleTeaser .component-content.hero-article .articleTeaser-text-content {
    width: 100%;
  }

  /* line 19, ../../sass/components/article.teaser.scss */
  .articleTeaser .articleTeaser-image-holder {
    text-align: center;
  }
}
/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* line 3, ../../sass/components/accordion.scss */
.accordion-container {
  border: solid 2px #323131;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 10, ../../sass/components/accordion.scss */
.accordion-head {
  display: block;
  color: #323131;
  font-size: 26px;
  padding-bottom: 10px;
  background-color: #e1e1e1;
  padding: 0;
  margin: 0;
  color: #939191;
  border-top: 2px solid black;
}

/* line 19, ../../sass/components/accordion.scss */
.accordion-slide:first-child .accordion-head {
  border-top: 0;
}

/* line 23, ../../sass/components/accordion.scss */
.accordion-title, .accordion-title-txt p {
    margin: 0;
    padding: 13px 1px 13px 13px;
}

/*
.accordion-slide:last-child:not(.is-active) > .accordion-head,
.accordion-slide:last-child > .accordion-content {
    border-bottom: none;
}*/
/* line 34, ../../sass/components/accordion.scss */
.accordion-content {
  padding: 13px;
}

/* line 38, ../../sass/components/accordion.scss */
.accordion-content-wrapper {
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

/* line 47, ../../sass/components/accordion.scss */
.mod-js .accordion-slide .accordion-head:hover {
  background-color: #939191;
  color: white;
}
/* line 52, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-head:hover {
  background-color: #e1e1e1;
}
/* line 56, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-head {
  color: black;
}
/* line 61, ../../sass/components/accordion.scss */
.mod-js .accordion-content-wrapper {
  visibility: hidden;
  height: 0;
  position: relative;
  top: -999999px;
  left: -999999px;
  overflow: hidden;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
/* line 73, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-content-wrapper {
  visibility: visible;
  position: relative;
  top: auto;
  left: auto;
  height: auto;
  overflow: auto;
 max-width:90%;
}
/* line 82, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active:last-child > .accordion-content-wrapper {
  border-bottom: none;
}
/* line 86, ../../sass/components/accordion.scss */
.mod-js .accordion-head {
  background-image: url(/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/arrow-right.png);
  background-position: 100% center;
  background-repeat: no-repeat;
  background-position: 97% center;
  cursor: pointer;
  margin-bottom: 0;
  padding: 9px 12px 11px;
}
/* line 93, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-head {
  cursor: default;
  background-image: url(/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/arrow-down.png);
  background-position: 100% center;
  background-repeat: no-repeat;
  /*background-position: 97% center;*/
}


/*Releive Nasal congestion accordian starts */
.accord-img {
display:none;     
}
.accord-box1, .accord-box2, .accord-box3 {
min-height: 472px;
margin-bottom: 20px;
background-repeat: no-repeat;
background-size: 100% 100%;
}
.accord-box1-it-IT, .accord-box2-it-IT, .accord-box3-it-IT {   
    min-height: 472px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.teaser-text,.expanded-text {
background:#ffffff;         
}
.accord-box1 .expanded-text, .accord-box2 .expanded-text, .accord-box3 .expanded-text {
    min-height: 145px;
	line-height: 1.2;
	font-family:"Helvetica W02 Bold";
}
.accord-box1 .teaser-text, .accord-box2 .teaser-text, .accord-box3 .teaser-text {
    min-height: 146px;
	line-height: 1.2;
	font-family:"Helvetica W02 Bold";
}
.teaser-text h2, .expanded-text h2, .exp-txt-box h2 {
padding-left: 0.59em;
padding-top: 0.5em;
font-size: 22px;
color:#007ABE;
cursor: pointer;
}
.teaser-text p,.expanded-text p {
padding-left: 1.1em;
padding-right: 1.1em;
}
.read-more-link {
cursor: pointer;
color:#007abe;
}
.white-bg-box img.richText-image.pull-left {
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
.white-bg-box img.richText-image.pull-right {
margin-right: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
.white-bg-box {
background:#ffffff;         
margin-bottom: 1.50em;
line-height: 0;
}
.big-accord-box2 .teaser-text {min-height:114px;}
/*Anji 04-09-2014*/
.white-bg-box h1, .white-bg-box h2, .white-bg-box h3, .white-bg-box h4 ,.white-bg-box h5, .white-bg-box h6  {
padding-top: 0.5em;
color: #007abe;
line-height: 1.2;
font-family:"Helvetica W02 Bold";
margin-bottom:0;
}
.exp-txt-box p {
padding-left: 0.5em;
}
.white-bg-box .right-txt h1 {
font-size: 50px;
line-height: 45px;
color: #007abe;
padding-top: 0.3em;
font-family:"Helvetica W02 Bold";
}

.white-bg-box .right-txt p,  .white-bg-box .left-txt p, .page-contact-us .white-bg-box span.phone-no a {
color: #012d62;
font-weight:normal;
font-family:"Helvetica W02 Light";
font-size:14px;
line-height: 18px;
margin-bottom:0;
}
.white-bg-box .left-txt h2, .white-bg-box .right-txt h2{
color: #007abe;
font-size: 36px;
line-height: 38px;
}

.white-bg-box .left-txt h3, .white-bg-box .right-txt h3{
color: #007abe;
font-size: 28px;
line-height: 1.2;
}
.page-nasal-congestion p, .page-sleep-better p , .page-reduce-nasal-congestion p{
color: #012d62;
font-family:"Helvetica W02 Light";
font-weight:normal;
font-size:14px;
  line-height: 18px;
  text-align:left;
}
.big-accord-box1 .exp-txt-box .richText h2 + p, .big-accord-box1 .teaser-text.richText  p ,
.big-accord-box2 .exp-txt-box .richText h2 + p, .big-accord-box2 .teaser-text.richText  p {
width: 80%;
margin-top: 0.5em;
}
/* .big-accord-box1 .exp-txt-box .richText h2 + p, .big-accord-box2 .exp-txt-box .richText h2 + p {
margin-left: 0.6em;
} */

/* Why breathe right accordian ends */

/* Breathe better sleep better starts */
.sleep-better-box{display:none;}
.exp-txt-box  {    
background:#ffffff;
}
.big-accord-box1 .component.image, .big-accord-box2 .component.image{
                line-height:0px;
				 width: auto;
}
.big-accord-box1 .teaser-text h2, .big-accord-box1 .exp-txt-box h2 {
font-size:26px;
line-height: 32px;
padding-left: 0.4em;
font-family: "Helvetica W02 Bold";
margin-bottom:0;
}
.big-accord-box2  .teaser-text h2, .big-accord-box2  .exp-txt-box h2 {
font-size:40px;
line-height: 32px;
padding-left: 0.4em;
font-family: "Helvetica W02 Bold";
margin-bottom:0;
}

.page-sleep-better .white-bg-box .left-txt h2, 
.page-sleep-better .white-bg-box .right-txt h2{
font-size: 40px;
}
.exp-txt-box h3 {
color:#007abe;
padding-left: 0.5em;    
font-family:"Helvetica W02 Bold";  
font-size:14px;   
line-height: 16px;
text-align:left;
}

.big-accord-box1, .big-accord-box2 {
padding-bottom: 1.25em;
}
.exp-txt-box .richText-image.pull-right, .teaser-text .richText-image.pull-right, .expanded-text .richText-image.pull-right{margin-top:10px;cursor: pointer;}
/*Breathe better sleep better ends */




/* Anji Faq */

.faq-section-one img.richText-image.pull-left {
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

.faq-section-one{
	background-color: #ffffff;
}  
.faq-section-one h1 {
 color: #007ABE;
font-size: 50px;
padding-top: 0.3em;
line-height: 1em;
font-family:"Helvetica W02 Bold";
}
/* seo related */
.faq-section-one span.h1-style {
    color: #007abe;
    font-family: "Helvetica W02 Bold";
    font-size: 50px;
    line-height: 1em;
    padding-top: 0.3em;
}
.faq-section-one h1 {
color: #7bbbe6;
font-size: 24px;
line-height: 1.2;
font-family:"Helvetica W02 Bold";
}
.faq-section-one p {
color: #012d62;
font-size: 16px;
padding-right: 1.4em;
margin-top: 0em;
margin-bottom: 0em;
font-family:"Helvetica W02 Light";
}
.faq-section-one a {
text-decoration: none;
color: #007abe;
font-family:"Helvetica W02 Bold";
}
.accordion-slide{
	background-color: #ffffff;
}
.accordion-container {
  border: 0px solid #323131 !important;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.accordion-head {
    background-color:#ffffff !important;
}
.breathright-accordian .component-content ul li {
  margin-bottom: 1.5em;
  /*margin-top: 1.5em;*/
}
.faq-section-one {
margin-bottom: 1.5em;
}
.accordion-head {
  background-color: #E1E1E1;
  border-top: 0px solid #000000 !important;
}
.accordion-slide h3 a{
	color: #007abe;	
	display: block;
	padding-right: 1em;
	font-family:"Helvetica W02 Bold";
}
.accordion-title, .accordion-title-txt p {
  color: #012c62;
  padding-top: 0em !important;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 1.2em !important;
  font-family: "Helvetica W02 Light";
}
.accordion-content {
padding: 0em !important;
}
.js .accordion-slide.is-active > .accordion-head{
	background:url("/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/accordion-arrow-mode-top.png") scroll no-repeat right transparent !important;
 	background-attachment: scroll !important;
  	background-clip: border-box !important;
  	background-color: rgba(0, 0, 0, 0) !important;
  	background-origin: padding-box !important;
  	background-repeat: no-repeat !important;
  	background-size: auto auto !important;
  	margin-right: 0.5em !important;
}
.mod-js .accordion-head {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: rgba(0, 0, 0, 0) !important;
  background:url("/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/accordion-arrow-mode-bottom.png") scroll no-repeat right transparent !important;
  background-origin: padding-box !important;
  background-repeat: no-repeat !important;
  background-size: auto auto !important;
  margin-right: 0.5em !important;
}
.faq-section-footer{
	padding-bottom:2em;
}
.faq-section-footer .component-content {
background-color: #ffffff;
}
/* seo related */
.faq-richtext-bottom span.h2-style {
color: #007abe;
padding-top: 1em;
line-height: 1em;
font-size: 36px;
font-family: "Helvetica W02 Bold";
}

.breathright-accordian .component-content {
margin-bottom: 0em;
}
.faq-section-one .grid_4.component {
line-height: 0em;
}
.faq-richtext-bottom p{
	color: #012c62;
	font-family: "Helvetica W02 Light";
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0;
}

/* Kranthi end */


/* Anji breathe-right-products */

.breathe-right-products-section-one{
	background-color: #ffffff;
}
.breathe-right-products-section-one h1 {
  color: #007ABE;
  font-size: 2.25em;
  padding-right: 12%;
  padding-top: 23px;
  font-family: "Helvetica W02 Bold";
}
.breathe-right-products-section-one img{
	padding-left: 4px;
	padding-right: 9px;
	padding-top: 10px;
}
.breathe-right-products-section-one p{
	font-size: 0.875em;
	font-family: "Helvetica W02 Light";
	color: #45658c;
	padding-right: 24%;
}
.all-products-boxes{
	background-color: #ffffff;
	margin-bottom: 20px;
	padding-right: 1%;
}
.all-products-boxes h4{
	color: #007abe;
	font-family:"Helvetica W02 Bold";
	font-size:18px;
	margin-top: 5%;
	line-height: 22px;
}
.breathe-right-products-section-one .component-content a {
  color: #ffffff;
  line-height: 26px;
  text-align: center;
} 
 .big-accord-box1-en-ca .expanded-text-en-au span.dots {display:none!important;}

span.more {display:none;}
.expand-box1 .expanded-text .read-more-link, .expand-box2 .expanded-text .read-more-link {font-size: 12px;}

@media only screen and (min-width: 374px) and (max-width: 375px) {
.white-bg-box h1, .white-bg-box h2, .white-bg-box h3, .white-bg-box h4 ,.white-bg-box h5, .white-bg-box h6  {
padding-top: 9%;
}
}
    .carousel-nav-prev a:before, .carousel-nav-next a:before
{
display:none !important;
}

/*UPLIFT CHANGES START*/

  @media only screen and (min-width: 320px) and (max-width:767px){
      html[lang="en-CA"] .richText.component.section.first.odd.expanded-text .richText-content h2 {
      font-size:26px;
      font-family: "Helvetica W02 Bold";
      }
    }
/*UPLIFT CHANGES END*//* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* BUTTONS
----------------------------------*/
/* line 3, ../../sass/components/accessranking.scss */
.accessranking .accessRankingResults ol li:before {
  background: none repeat scroll 0 0 #f36633;
  border: 1px solid #D5D1CE;
  border-radius: 10px;
  color: white;
  content: counter(item,decimal) " ";
  counter-increment: item;
  font-weight: 700;
  padding: 3px 8px;
  text-align: center;
  margin-right: 5px;
  display: inline-block;
}

/* line 16, ../../sass/components/accessranking.scss */
.accessranking .accessRankingResults ol {
  counter-reset: item;
  padding-left: 10px;
}
/* line 20, ../../sass/components/accessranking.scss */
.accessranking .accessRankingResults ol .accessRankingResults li {
  color: #635a54;
  list-style-type: decimal;
  display: block;
  font-size: 12px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-top: 1px;
}
/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* line 3, ../../sass/components/accordion.scss */
.accordion-container {
  border: solid 2px #323131;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 10, ../../sass/components/accordion.scss */
.accordion-head {
  display: block;
  color: #323131;
  font-size: 26px;
  padding-bottom: 10px;
  background-color: #e1e1e1;
  padding: 0;
  margin: 0;
  color: #939191;
  border-top: 2px solid black;
}

/* line 19, ../../sass/components/accordion.scss */
.accordion-slide:first-child .accordion-head {
  border-top: 0;
}

/* line 23, ../../sass/components/accordion.scss */
.accordion-title, .accordion-title-txt p {
    margin: 0;
    padding: 13px 1px 13px 13px;
}

/*
.accordion-slide:last-child:not(.is-active) > .accordion-head,
.accordion-slide:last-child > .accordion-content {
    border-bottom: none;
}*/
/* line 34, ../../sass/components/accordion.scss */
.accordion-content {
  padding: 13px;
}

/* line 38, ../../sass/components/accordion.scss */
.accordion-content-wrapper {
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

/* line 47, ../../sass/components/accordion.scss */
.mod-js .accordion-slide .accordion-head:hover {
  background-color: #939191;
  color: white;
}
/* line 52, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-head:hover {
  background-color: #e1e1e1;
}
/* line 56, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-head {
  color: black;
}
/* line 61, ../../sass/components/accordion.scss */
.mod-js .accordion-content-wrapper {
  visibility: hidden;
  height: 0;
  position: relative;
  top: -999999px;
  left: -999999px;
  overflow: hidden;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
/* line 73, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-content-wrapper {
  visibility: visible;
  position: relative;
  top: auto;
  left: auto;
  height: auto;
  overflow: auto;
 max-width:90%;
}
/* line 82, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active:last-child > .accordion-content-wrapper {
  border-bottom: none;
}
/* line 86, ../../sass/components/accordion.scss */
.mod-js .accordion-head {
  background-image: url(/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/arrow-right.png);
  background-position: 100% center;
  background-repeat: no-repeat;
  background-position: 97% center;
  cursor: pointer;
  margin-bottom: 0;
  padding: 9px 12px 11px;
}
/* line 93, ../../sass/components/accordion.scss */
.mod-js .accordion-slide.is-active > .accordion-head {
  cursor: default;
  background-image: url(/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/arrow-down.png);
  background-position: 100% center;
  background-repeat: no-repeat;
  /*background-position: 97% center;*/
}


/*Releive Nasal congestion accordian starts */
.accord-img {
display:none;     
}
.accord-box1, .accord-box2, .accord-box3 {
min-height: 472px;
margin-bottom: 20px;
background-repeat: no-repeat;
background-size: 100% 100%;
}
.accord-box1-it-IT, .accord-box2-it-IT, .accord-box3-it-IT {   
    min-height: 472px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.teaser-text,.expanded-text {
background:#ffffff;         
}
.accord-box1 .expanded-text, .accord-box2 .expanded-text, .accord-box3 .expanded-text {
    min-height: 145px;
	line-height: 1.2;
	font-family:"Helvetica W02 Bold";
}
.accord-box1 .teaser-text, .accord-box2 .teaser-text, .accord-box3 .teaser-text {
    min-height: 146px;
	line-height: 1.2;
	font-family:"Helvetica W02 Bold";
}
.teaser-text h2, .expanded-text h2, .exp-txt-box h2 {
padding-left: 0.59em;
padding-top: 0.5em;
font-size: 22px;
color:#007ABE;
cursor: pointer;
}
.teaser-text p,.expanded-text p {
padding-left: 1.1em;
padding-right: 1.1em;
}
.read-more-link {
cursor: pointer;
color:#007abe;
}
.white-bg-box img.richText-image.pull-left {
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
.white-bg-box img.richText-image.pull-right {
margin-right: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
.white-bg-box {
background:#ffffff;         
margin-bottom: 1.50em;
line-height: 0;
}
.big-accord-box2 .teaser-text {min-height:114px;}
/*Anji 04-09-2014*/
.white-bg-box h1, .white-bg-box h2, .white-bg-box h3, .white-bg-box h4 ,.white-bg-box h5, .white-bg-box h6  {
padding-top: 0.5em;
color: #007abe;
line-height: 1.2;
font-family:"Helvetica W02 Bold";
margin-bottom:0;
}
.exp-txt-box p {
padding-left: 0.5em;
}
.white-bg-box .right-txt h1 {
font-size: 50px;
line-height: 45px;
color: #007abe;
padding-top: 0.3em;
font-family:"Helvetica W02 Bold";
}

.white-bg-box .right-txt p,  .white-bg-box .left-txt p, .page-contact-us .white-bg-box span.phone-no a {
color: #012d62;
font-weight:normal;
font-family:"Helvetica W02 Light";
font-size:14px;
line-height: 18px;
margin-bottom:0;
}
.white-bg-box .left-txt h2, .white-bg-box .right-txt h2{
color: #007abe;
font-size: 36px;
line-height: 38px;
}

.white-bg-box .left-txt h3, .white-bg-box .right-txt h3{
color: #007abe;
font-size: 28px;
line-height: 1.2;
}
.page-nasal-congestion p, .page-sleep-better p , .page-reduce-nasal-congestion p{
color: #012d62;
font-family:"Helvetica W02 Light";
font-weight:normal;
font-size:14px;
  line-height: 18px;
  text-align:left;
}
.big-accord-box1 .exp-txt-box .richText h2 + p, .big-accord-box1 .teaser-text.richText  p ,
.big-accord-box2 .exp-txt-box .richText h2 + p, .big-accord-box2 .teaser-text.richText  p {
width: 80%;
margin-top: 0.5em;
}
/* .big-accord-box1 .exp-txt-box .richText h2 + p, .big-accord-box2 .exp-txt-box .richText h2 + p {
margin-left: 0.6em;
} */

/* Why breathe right accordian ends */

/* Breathe better sleep better starts */
.sleep-better-box{display:none;}
.exp-txt-box  {    
background:#ffffff;
}
.big-accord-box1 .component.image, .big-accord-box2 .component.image{
                line-height:0px;
				 width: auto;
}
.big-accord-box1 .teaser-text h2, .big-accord-box1 .exp-txt-box h2 {
font-size:26px;
line-height: 32px;
padding-left: 0.4em;
font-family: "Helvetica W02 Bold";
margin-bottom:0;
}
.big-accord-box2  .teaser-text h2, .big-accord-box2  .exp-txt-box h2 {
font-size:40px;
line-height: 32px;
padding-left: 0.4em;
font-family: "Helvetica W02 Bold";
margin-bottom:0;
}

.page-sleep-better .white-bg-box .left-txt h2, 
.page-sleep-better .white-bg-box .right-txt h2{
font-size: 40px;
}
.exp-txt-box h3 {
color:#007abe;
padding-left: 0.5em;    
font-family:"Helvetica W02 Bold";  
font-size:14px;   
line-height: 16px;
text-align:left;
}

.big-accord-box1, .big-accord-box2 {
padding-bottom: 1.25em;
}
.exp-txt-box .richText-image.pull-right, .teaser-text .richText-image.pull-right, .expanded-text .richText-image.pull-right{margin-top:10px;cursor: pointer;}
/*Breathe better sleep better ends */




/* Anji Faq */

.faq-section-one img.richText-image.pull-left {
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

.faq-section-one{
	background-color: #ffffff;
}  
.faq-section-one h1 {
 color: #007ABE;
font-size: 50px;
padding-top: 0.3em;
line-height: 1em;
font-family:"Helvetica W02 Bold";
}
/* seo related */
.faq-section-one span.h1-style {
    color: #007abe;
    font-family: "Helvetica W02 Bold";
    font-size: 50px;
    line-height: 1em;
    padding-top: 0.3em;
}
.faq-section-one h1 {
color: #7bbbe6;
font-size: 24px;
line-height: 1.2;
font-family:"Helvetica W02 Bold";
}
.faq-section-one p {
color: #012d62;
font-size: 16px;
padding-right: 1.4em;
margin-top: 0em;
margin-bottom: 0em;
font-family:"Helvetica W02 Light";
}
.faq-section-one a {
text-decoration: none;
color: #007abe;
font-family:"Helvetica W02 Bold";
}
.accordion-slide{
	background-color: #ffffff;
}
.accordion-container {
  border: 0px solid #323131 !important;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.accordion-head {
    background-color:#ffffff !important;
}
.breathright-accordian .component-content ul li {
  margin-bottom: 1.5em;
  /*margin-top: 1.5em;*/
}
.faq-section-one {
margin-bottom: 1.5em;
}
.accordion-head {
  background-color: #E1E1E1;
  border-top: 0px solid #000000 !important;
}
.accordion-slide h3 a{
	color: #007abe;	
	display: block;
	padding-right: 1em;
	font-family:"Helvetica W02 Bold";
}
.accordion-title, .accordion-title-txt p {
  color: #012c62;
  padding-top: 0em !important;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 1.2em !important;
  font-family: "Helvetica W02 Light";
}
.accordion-content {
padding: 0em !important;
}
.js .accordion-slide.is-active > .accordion-head{
	background:url("/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/accordion-arrow-mode-top.png") scroll no-repeat right transparent !important;
 	background-attachment: scroll !important;
  	background-clip: border-box !important;
  	background-color: rgba(0, 0, 0, 0) !important;
  	background-origin: padding-box !important;
  	background-repeat: no-repeat !important;
  	background-size: auto auto !important;
  	margin-right: 0.5em !important;
}
.mod-js .accordion-head {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: rgba(0, 0, 0, 0) !important;
  background:url("/assets/a_cf5_gkstatic/etc/designs/zg/breatheright-master/desktop/img/accordion-arrow-mode-bottom.png") scroll no-repeat right transparent !important;
  background-origin: padding-box !important;
  background-repeat: no-repeat !important;
  background-size: auto auto !important;
  margin-right: 0.5em !important;
}
.faq-section-footer{
	padding-bottom:2em;
}
.faq-section-footer .component-content {
background-color: #ffffff;
}
/* seo related */
.faq-richtext-bottom span.h2-style {
color: #007abe;
padding-top: 1em;
line-height: 1em;
font-size: 36px;
font-family: "Helvetica W02 Bold";
}

.breathright-accordian .component-content {
margin-bottom: 0em;
}
.faq-section-one .grid_4.component {
line-height: 0em;
}
.faq-richtext-bottom p{
	color: #012c62;
	font-family: "Helvetica W02 Light";
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0;
}

/* Kranthi end */


/* Anji breathe-right-products */

.breathe-right-products-section-one{
	background-color: #ffffff;
}
.breathe-right-products-section-one h1 {
  color: #007ABE;
  font-size: 2.25em;
  padding-right: 12%;
  padding-top: 23px;
  font-family: "Helvetica W02 Bold";
}
.breathe-right-products-section-one img{
	padding-left: 4px;
	padding-right: 9px;
	padding-top: 10px;
}
.breathe-right-products-section-one p{
	font-size: 0.875em;
	font-family: "Helvetica W02 Light";
	color: #45658c;
	padding-right: 24%;
}
.all-products-boxes{
	background-color: #ffffff;
	margin-bottom: 20px;
	padding-right: 1%;
}
.all-products-boxes h4{
	color: #007abe;
	font-family:"Helvetica W02 Bold";
	font-size:18px;
	margin-top: 5%;
	line-height: 22px;
}
.breathe-right-products-section-one .component-content a {
  color: #ffffff;
  line-height: 26px;
  text-align: center;
} 
 .big-accord-box1-en-ca .expanded-text-en-au span.dots {display:none!important;}

span.more {display:none;}
.expand-box1 .expanded-text .read-more-link, .expand-box2 .expanded-text .read-more-link {font-size: 12px;}

@media only screen and (min-width: 374px) and (max-width: 375px) {
.white-bg-box h1, .white-bg-box h2, .white-bg-box h3, .white-bg-box h4 ,.white-bg-box h5, .white-bg-box h6  {
padding-top: 9%;
}
}
    .carousel-nav-prev a:before, .carousel-nav-next a:before
{
display:none !important;
}

/*UPLIFT CHANGES START*/

  @media only screen and (min-width: 320px) and (max-width:767px){
      html[lang="en-CA"] .richText.component.section.first.odd.expanded-text .richText-content h2 {
      font-size:26px;
      font-family: "Helvetica W02 Bold";
      }
    }
/*UPLIFT CHANGES END*//* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* BUTTONS
----------------------------------*/
/* line 3, ../../sass/components/acregistration.scss */
.acregister form {
  padding: 15px 10px;
}

/* line 6, ../../sass/components/acregistration.scss */
.acregister .wsform-item.register-form-checkbox .wsform-controls {
  padding-top: 14px;
}

/* line 9, ../../sass/components/acregistration.scss */
.acregistration .acregister-failure p {
  color: #ce381b;
}
.add-to-basket-container{border:1px solid #D5D1CE;background:#F0EFED}.add-to-basket-container .add-to-basket-description{border-right:1px solid #D5D1CE;display:inline-block;vertical-align:top;width:65%;padding-left:10px;margin-right:10px}.add-to-basket-container .add-to-basket-quantity{display:inline-block;vertical-align:middle;width:15%;padding-top:20px}.add-to-basket-container .add-to-basket-quantity select{padding-left:2%;padding-right:4%}.add-to-basket-container .add-to-basket-btn{display:inline-block;padding-top:20px;vertical-align:middle;width:15%}@media only screen and (max-width: 767px){.add-to-basket-container{padding-bottom:10px}.add-to-basket-container .add-to-basket-description{width:100%}.add-to-basket-container .add-to-basket-quantity{width:100%;padding-left:10px}.add-to-basket-container .add-to-basket-btn{width:100%;padding-left:10px}}.order-header{background-color:#fff;float:left;width:100%;padding-top:15px;padding-bottom:15px}.productDescription{float:left;width:35%;padding-left:20px}.productDescription img{width:40%;margin:20px 15px 5px 0px !important}.SampleCount{float:left;width:15%}.OrderDate{float:left;width:25%}.OrderStatus{width:20%;float:left}.itemOrderList{float:left;width:100%}.orderList .order-header div{font-weight:bold;font-size:20px}.itemOrderList .SampleCount,.itemOrderList .OrderDate,.itemOrderList .OrderStatus{padding-top:15px}.webshop-metadata{display:none !important}.webshop-cart .cartRecord{background:#fff;margin-bottom:10px;padding-left:30px;padding-top:20px;float:left;width:100%}.webshop-cart .add-to-basket-description{width:68%;border-right:1px solid #f2f2f2;float:left}.webshop-cart .add-to-basket-wrapper{width:30%;display:inline;margin-left:40px;position:relative;left:15px}.webshop-cart .add-to-basket-wrapper div{float:left}.webshop-cart a.add-to-basket-remove{float:left;position:relative;left:15px}.webshop-cart .webshop-error{margin-top:20px;margin-left:15px;color:red}
/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* BUTTONS
----------------------------------*/
/* line 3, ../../sass/components/article.teaser.scss */
.articleTeaser .articleTeaser-image-holder.articleTeaser-image-top img {
  border-bottom: solid 4px #f36633;
}

/* line 6, ../../sass/components/article.teaser.scss */
/*.articleTeaser .articleTeaser-text-content .articleTeaser-text-link {
  background-color: #f36633;
  border-radius: 3px;
  color: white;
  padding: 8px 20px;
  border: 1px solid #ccc;
  cursor: pointer;
  display: inline-block;
}*/
/* line 190, ../../sass/core/_mixins.scss */
.articleTeaser .articleTeaser-text-content .articleTeaser-text-link:hover {
  background-color: #939191;
  color: white;
}
/* line 193, ../../sass/core/_mixins.scss */
.articleTeaser .articleTeaser-text-content .articleTeaser-text-link:active {
  background-color: #939191;
  color: white;
}

/* Mobile view 767 max width */
@media only screen and (max-width: 767px) {
  /* line 16, ../../sass/components/article.teaser.scss */
  .articleTeaser .component-content.hero-article .articleTeaser-text-content {
    width: 100%;
  }

  /* line 19, ../../sass/components/article.teaser.scss */
  .articleTeaser .articleTeaser-image-holder {
    text-align: center;
  }
}
/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* BUTTONS
----------------------------------*/
/* line 4, ../../sass/components/articleList.scss */
.articleList > .component-content {
  border: solid 2px #323131;
  padding: 13px;
  background-color: #e1e1e1;
}

/* line 10, ../../sass/components/articleList.scss */
.articleList-heading {
  display: block;
  color: #323131;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}

/* line 13, ../../sass/components/articleList.scss */
.articleList-date {
  margin-bottom: 10px;
  color: #868484;
}

/* line 17, ../../sass/components/articleList.scss */
.articleList-article {
  margin-bottom: 20px;
  overflow: hidden;
}

/* line 21, ../../sass/components/articleList.scss */
.articleList-description {
  overflow: hidden;
}

/* line 24, ../../sass/components/articleList.scss */
.articleList-title {
  display: block;
  color: #323131;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}

/* line 27, ../../sass/components/articleList.scss */
.articleList-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 32, ../../sass/components/articleList.scss */
.articleList-thumbnail {
  max-width: 100px;
  float: left;
  margin-right: 15px;
}

/* line 37, ../../sass/components/articleList.scss */
.articleList-more {
  float: right;
}
/* line 39, ../../sass/components/articleList.scss */
.articleList-more:after {
  content: " \00bb";
  display: inline;
}

/* line 44, ../../sass/components/articleList.scss */
.articleList-more-arrow {
  display: none;
}
/* line 46, ../../sass/components/articleList.scss */
.no-generatedcontent .articleList-more-arrow {
  display: inline;
}

/* line 51, ../../sass/components/articleList.scss */
.articleList-article-wrapper {
  margin: 0;
  padding: 0;
}

/* line 55, ../../sass/components/articleList.scss */
.articleList-horizontal-2-columns .articleList-article,
.articleList-horizontal-3-columns .articleList-article {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}

/* line 63, ../../sass/components/articleList.scss */
.articleList-horizontal-2-columns .articleList-article {
  padding: 0;
  margin: 0;
  margin-right: 1.2%;
  width: 48%;
}

/* line 69, ../../sass/components/articleList.scss */
.articleList-horizontal-3-columns .articleList-article {
  padding: 0;
  margin: 0;
  margin-right: 1.5%;
  width: 31%;
}

/* line 75, ../../sass/components/articleList.scss */
.articleList-tags {
  list-style-type: none;
  padding: 0;
  margin: -20px 0 0 0;
}

/* line 80, ../../sass/components/articleList.scss */
.articleList-tags-item {
  display: inline-block;
  margin: 0 2px;
}

/* line 84, ../../sass/components/articleList.scss */
.articleList-tags-item-link {
  background: #b9b8b8;
  color: black;
  border: 1px solid #939191;
  padding: 1px;
  display: block;
  font-size: 0.85em;
}

/* Mobile Start  767 view */
@media only screen and (max-width: 767px) {
  /* line 96, ../../sass/components/articleList.scss */
  .articleList-thumbnail {
    float: none;
    margin: auto;
    display: block;
  }

  /* line 104, ../../sass/components/articleList.scss */
  .articleList-horizontal-2-columns .articleList-article,
  .articleList-horizontal-3-columns .articleList-article {
    display: block;
    width: 100%;
  }
}

